GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_resolved_addresses Struct Reference

`#include <resolve_address.h>`

## Data Fields
size_t | naddrs
grpc_resolved_address * | addrs

## Field Documentation

grpc_resolved_address* grpc_resolved_addresses::addrs

size_t grpc_resolved_addresses::naddrs

The documentation for this struct was generated from the following file:

- src/core/iomgr/resolve_address.h